
/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "1Hj-xg-Fw8"; */
"1Hj-xg-Fw8.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "tab"; ObjectID = "3Hv-3O-yif"; */
"3Hv-3O-yif.title" = "tab";

/* Class = "NSTextFieldCell"; title = "Wind column"; ObjectID = "3zx-dB-uTR"; */
"3zx-dB-uTR.title" = "Wind-Spalte";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4AN-kw-x5a"; */
"4AN-kw-x5a.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Temperature"; ObjectID = "4Oe-5N-BRb"; */
"4Oe-5N-BRb.title" = "Temperatur";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "4U8-TT-tDa"; */
"4U8-TT-tDa.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Wind"; ObjectID = "4rH-w9-7PM"; */
"4rH-w9-7PM.title" = "Wind";

/* Class = "NSTableColumn"; headerCell.title = "Night percent"; ObjectID = "5VC-bA-hBK"; */
"5VC-bA-hBK.headerCell.title" = "Nachtprozent";

/* Class = "NSTextFieldCell"; title = "decimal separator"; ObjectID = "6uW-vf-tny"; */
"6uW-vf-tny.title" = "Dezimaltrenner";

/* Class = "NSMenuItem"; title = "."; ObjectID = "8Ip-uY-ffr"; */
"8Ip-uY-ffr.title" = ".";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "9Qz-ek-MLk"; */
"9Qz-ek-MLk.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "9yY-5Q-kc1"; */
"9yY-5Q-kc1.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "A7P-XC-OSE"; */
"A7P-XC-OSE.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "BQT-ks-Lpn"; */
"BQT-ks-Lpn.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Month column"; ObjectID = "CNi-9V-RVj"; */
"CNi-9V-RVj.title" = "Monats-Spalte";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "CdS-XN-asb"; */
"CdS-XN-asb.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "Cm7-pZ-A4U"; */
"Cm7-pZ-A4U.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Nighttenth column"; ObjectID = "DTk-dE-LFk"; */
"DTk-dE-LFk.title" = "Nachtprozent-Spalte";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "FfO-S5-bXQ"; */
"FfO-S5-bXQ.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Replace missing values with"; ObjectID = "HsV-Hm-SgE"; */
"HsV-Hm-SgE.title" = "Fehlende Werte ersetzen durch";

/* Class = "NSMenuItem"; title = ";"; ObjectID = "IbZ-rK-4L8"; */
"IbZ-rK-4L8.title" = ";";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "JC0-Nq-be9"; */
"JC0-Nq-be9.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Month"; ObjectID = "MPV-th-JhH"; */
"MPV-th-JhH.headerCell.title" = "Monat";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "Mhv-86-thf"; */
"Mhv-86-thf.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "PVt-iI-mkw"; */
"PVt-iI-mkw.title" = "Item 1";

/* Class = "NSButtonCell"; title = "Import"; ObjectID = "Qo6-09-7nl"; */
"Qo6-09-7nl.title" = "Import";

/* Class = "NSTextFieldCell"; title = "6"; ObjectID = "Srp-mM-Rc5"; */
"Srp-mM-Rc5.title" = "6";

/* Class = "NSTextFieldCell"; title = "Raw text data"; ObjectID = "Xyq-Bl-Bnx"; */
"Xyq-Bl-Bnx.title" = "Originaltext";

/* Class = "NSTableColumn"; headerCell.title = "Wind"; ObjectID = "Z4f-Ym-T3X"; */
"Z4f-Ym-T3X.headerCell.title" = "Wind";

/* Class = "NSMenuItem"; title = ","; ObjectID = "Zv0-2k-oyJ"; */
"Zv0-2k-oyJ.title" = ",";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "a5n-Kd-eMG"; */
"a5n-Kd-eMG.title" = "10";

/* Class = "NSTextFieldCell"; title = "Temperature column"; ObjectID = "b4P-3S-7tk"; */
"b4P-3S-7tk.title" = "Temperatur-Spalte";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "bdo-g1-Dho"; */
"bdo-g1-Dho.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "dMh-5D-at2"; */
"dMh-5D-at2.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "fgp-7t-fFO"; */
"fgp-7t-fFO.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "h4r-wM-dYI"; */
"h4r-wM-dYI.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "hGT-Ld-43i"; */
"hGT-Ld-43i.title" = "Item 3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "i1L-Uf-ogC"; */
"i1L-Uf-ogC.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Field seperator"; ObjectID = "jKM-EB-43k"; */
"jKM-EB-43k.title" = "Spalten-Trenner";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "mBY-Au-s6J"; */
"mBY-Au-s6J.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "pZX-VX-XDZ"; */
"pZX-VX-XDZ.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "column titles in line"; ObjectID = "q7Q-ef-X7V"; */
"q7Q-ef-X7V.title" = "Überschriften in Zeile";

/* Class = "NSMenuItem"; title = ","; ObjectID = "svU-qF-sWj"; */
"svU-qF-sWj.title" = ",";

/* Class = "NSTableColumn"; headerCell.title = "Temperature"; ObjectID = "t6H-6P-GUV"; */
"t6H-6P-GUV.headerCell.title" = "Temperatur";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "ugB-CL-cZp"; */
"ugB-CL-cZp.title" = "1";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "v3b-bD-b9b"; */
"v3b-bD-b9b.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "xDe-JM-fkZ"; */
"xDe-JM-fkZ.title" = "Abbrechen";
